-- Annulation des redéfinitions de crafts de moreblocks

-- Sign wall Wood
minetest.clear_craft(
	{
		output = "default:sign_wall_wood",
	})
minetest.register_craft(
	{
		output = "default:sign_wall_wood 3",
		recipe = {
			{"group:wood", "group:wood", "group:wood"},
			{"group:wood", "group:wood", "group:wood"},
			{"", "group:stick", ""},
		}
	})

-- Ladder wood
minetest.clear_craft(
	{
		output = "default:ladder_wood",
	})
minetest.register_craft(
	{
		output = "default:ladder_wood 5",
		recipe = {
			{"group:stick", "", "group:stick"},
			{"group:stick", "group:stick", "group:stick"},
			{"group:stick", "", "group:stick"}
		}
	})

-- Paper
minetest.clear_craft(
	{
		output = "default:paper",
	})
minetest.register_craft(
	{
		output= "default:paper",
		recipe = {
			{"default:papyrus", "default:papyrus", "default:papyrus"}
		}
	})

-- Micro wood bug
local def = minetest.registered_nodes["moreblocks:micro_wood"]
def.groups.wood = 0
minetest.override_item("moreblocks:micro_wood",	{ groups = def.groups })

minetest.log("action", "[nalc_moreblocks] loaded.")
